
/*BEGIN w_1683192724426*//*END w_1683192724426*/
/*BEGIN w_1683192724420*//*END w_1683192724420*/
/*BEGIN w_1683192724428*//*END w_1683192724428*/
/*BEGIN features-v2_1683036886779*/
#builder-sections #features-v2_1683036886779 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683036886779 {height:auto !important;}#builder-sections #features-v2_1683036886779 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683036886779 i{background-size:100% !important;}#builder-sections #features-v2_1683036886779 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683036886779 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683036886779 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683036886779{background-size: 100% !important;}
/*END features-v2_1683036886779*/
/*BEGIN features-v2_1683107385747*/
#builder-sections #features-v2_1683107385747 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385747 {height:auto !important;}#builder-sections #features-v2_1683107385747 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385747 i{background-size:100% !important;}#builder-sections #features-v2_1683107385747 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385747 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385747 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385747{background-size: 100% !important;}
/*END features-v2_1683107385747*/
/*BEGIN w_1683191499845*/
#builder-sections [idd='w_1683191499845'] {background-color:var(--cor6) !important; }
/*END w_1683191499845*/
/*BEGIN textv2_1683202112728*/
#builder-sections #textv2_1683202112728 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683202112728 .omw-sentence {padding:0px;}
/*END textv2_1683202112728*/
/*BEGIN image_1683206607316*//*END image_1683206607316*/
/*BEGIN image_1683206608890*//*END image_1683206608890*/
/*BEGIN image_1683206610807*//*END image_1683206610807*/
/*BEGIN image_1683206581090*/
#builder-sections #image_1683206581090 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683206581090*/
/*BEGIN w_1683206612356*/
#builder-sections [idd='w_1683206612356'] {background-color:var(--cor5) !important; }
/*END w_1683206612356*/
/*BEGIN w_1683206616140*/
#builder-sections [idd='w_1683206616140'] {background-color:var(--cor6) !important; }
/*END w_1683206616140*/
/*BEGIN features-v2_1683036823483*/
#builder-sections #features-v2_1683036823483 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683036823483 {height:auto !important;}#builder-sections #features-v2_1683036823483 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683036823483 i{background-size:100% !important;}#builder-sections #features-v2_1683036823483 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683036823483 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683036823483 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683036823483{background-size: 100% !important;}
/*END features-v2_1683036823483*/
/*BEGIN features-v2_1683206070439*/
#builder-sections #features-v2_1683206070439 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683206070439 {height:auto !important;}#builder-sections #features-v2_1683206070439 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683206070439 i{background-size:100% !important;}#builder-sections #features-v2_1683206070439 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683206070439 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683206070439 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683206070439{background-size: 100% !important;}
/*END features-v2_1683206070439*/
/*BEGIN features-v2_1683206072318*/
#builder-sections #features-v2_1683206072318 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683206072318 {height:auto !important;}#builder-sections #features-v2_1683206072318 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683206072318 i{background-size:100% !important;}#builder-sections #features-v2_1683206072318 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683206072318 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683206072318 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683206072318{background-size: 100% !important;}
/*END features-v2_1683206072318*/
/*BEGIN w_1683206072316*/
#builder-sections [idd='w_1683206072316'] {background-color:var(--cor3) !important; }
/*END w_1683206072316*/
/*BEGIN w_1683205948017*/
#builder-sections [idd='w_1683205948017'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683205948017*/
/*BEGIN w_1683206070434*/
#builder-sections [idd='w_1683206070434'] {background-color:var(--cor3) !important; }
/*END w_1683206070434*/
/*BEGIN w_1683202103694*/
#builder-sections [idd='w_1683202103694'] {background-color:var(--cor3) !important; }
/*END w_1683202103694*/
/*BEGIN w_1683107385736*/
#builder-sections [idd='w_1683107385736'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683107385736*/
/*BEGIN w_1683107385738*/
#builder-sections [idd='w_1683107385738'] {background-color:var(--cor6) !important; }
/*END w_1683107385738*/
/*BEGIN w_1683107385739*/
#builder-sections [idd='w_1683107385739'] {background-color:var(--cor6) !important; }
/*END w_1683107385739*/
/*BEGIN w_1683107385740*/
#builder-sections [idd='w_1683107385740'] {background-color:var(--cor6) !important; }
/*END w_1683107385740*/
/*BEGIN w_1683037776439*/
#builder-sections [idd='w_1683037776439'] {background-color:var(--cor6) !important; }
/*END w_1683037776439*/
/*BEGIN w_1683037776438*/
#builder-sections [idd='w_1683037776438'] {background-color:var(--cor6) !important; }
/*END w_1683037776438*/
/*BEGIN w_1683107368319*/
#builder-sections [idd='w_1683107368319'] {background-color:var(--cor6) !important; }
/*END w_1683107368319*/
/*BEGIN w_1683047614738*/
#builder-sections [idd='w_1683047614738'] {background-color:var(--cor6) !important; }
/*END w_1683047614738*/
/*BEGIN features-v2_1683206906820*/
#builder-sections #features-v2_1683206906820 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683206906820 {height:auto !important;}#builder-sections #features-v2_1683206906820 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683206906820 i{background-size:100% !important;}#builder-sections #features-v2_1683206906820 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683206906820 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683206906820 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683206906820{background-size: 100% !important;}
/*END features-v2_1683206906820*/
/*BEGIN features-v2_1683206910598*/
#builder-sections #features-v2_1683206910598 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683206910598 {height:auto !important;}#builder-sections #features-v2_1683206910598 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683206910598 i{background-size:100% !important;}#builder-sections #features-v2_1683206910598 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683206910598 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683206910598 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683206910598{background-size: 100% !important;}
/*END features-v2_1683206910598*/
/*BEGIN w_1597075514824*/
#builder-sections [idd='w_1597075514824'] {background-color:var(--cor6) !important; }
/*END w_1597075514824*/
/*BEGIN w_1683207330339*/
#builder-sections [idd='w_1683207330339'] {background-color:var(--cor6) !important; }
/*END w_1683207330339*/
/*BEGIN w_1683207330333*/
#builder-sections [idd='w_1683207330333'] {background-color:var(--cor6) !important; }
/*END w_1683207330333*/
/*BEGIN title_1683207921057*/
#builder-sections #title_1683207921057 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683207921057 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683207921057 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683207921057 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683207921057 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683207921057 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683207921057*/
/*BEGIN features-v2_1683208102805*/
#builder-sections #features-v2_1683208102805 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683208102805 {height:auto !important;}#builder-sections #features-v2_1683208102805 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683208102805 i{background-size:100% !important;}#builder-sections #features-v2_1683208102805 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208102805 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208102805 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208102805{background-size: 100% !important;}
/*END features-v2_1683208102805*/
/*BEGIN features-v2_1683107385744*/
#builder-sections #features-v2_1683107385744 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683107385744 {height:auto !important;}#builder-sections #features-v2_1683107385744 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683107385744 i{background-size:100% !important;}#builder-sections #features-v2_1683107385744 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683107385744 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683107385744 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683107385744{background-size: 100% !important;}
/*END features-v2_1683107385744*/
/*BEGIN text_1597074962673*/
#builder-sections #text_1597074962673 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1597074962673 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1597074962673*/
/*BEGIN w_1683208420389*//*END w_1683208420389*/
/*BEGIN w_1683208420401*/
#builder-sections [idd='w_1683208420401'] {background-color:var(--cor6) !important; }
/*END w_1683208420401*/
/*BEGIN w_1683208420394*/
#builder-sections [idd='w_1683208420394'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683208420394*/
/*BEGIN w_1683208420399*/
#builder-sections [idd='w_1683208420399'] {background-color:var(--cor6) !important; }
/*END w_1683208420399*/
/*BEGIN w_1683208420403*/
#builder-sections [idd='w_1683208420403'] {background-color:var(--cor6) !important; }
/*END w_1683208420403*/
/*BEGIN w_1597075532922*/
#builder-sections [idd='w_1597075532922'] {background-color:var(--cor5) !important; }
/*END w_1597075532922*/
/*BEGIN w_1683205948020*/
#builder-sections [idd='w_1683205948020'] {background-color:var(--cor3) !important; }
/*END w_1683205948020*/
/*BEGIN features-v2_1683208538579*/
#builder-sections #features-v2_1683208538579 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1683208538579 {height:40px !important;}#builder-sections #features-v2_1683208538579 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1683208538579 i{background-size:100% !important;}#builder-sections #features-v2_1683208538579 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208538579 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208538579 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208538579{background-size: 100% !important;}
/*END features-v2_1683208538579*/
/*BEGIN w_1683202103682*/
#builder-sections [idd='w_1683202103682'] {background-color:var(--cor3) !important; }
/*END w_1683202103682*/
/*BEGIN w_1683202103688*/
#builder-sections [idd='w_1683202103688'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683202103688*/
/*BEGIN title_1683207342721*/
#builder-sections #title_1683207342721 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683207342721 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683207342721 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342721 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342721 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342721 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683207342721*/
/*BEGIN w_1683207330342*/
#builder-sections [idd='w_1683207330342'] {background-color:var(--cor6) !important; }
/*END w_1683207330342*/
/*BEGIN text_1683280421049*/
#builder-sections #text_1683280421049 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1683280421049 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1683280421049 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1683280421049 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1683280421049 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1683280421049 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1683280421049*/
/*BEGIN w_1683283024877*/
#builder-sections [idd='w_1683283024877'] {background-color:var(--cor3) !important; }
/*END w_1683283024877*/
/*BEGIN w_1683283024882*/
#builder-sections [idd='w_1683283024882'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683283024882*/
/*BEGIN w_1683283024885*/
#builder-sections [idd='w_1683283024885'] {background-color:var(--cor3) !important; }
/*END w_1683283024885*/
/*BEGIN accordion_1683280421053*/
#builder-sections #accordion_1683280421053 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1683280421053 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1683280421053 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1683280421053 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1683280421053 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1683280421053*/
/*BEGIN button_1683197401822*/
#builder-sections #button_1683197401822 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683197401822 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683197401822 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #button_1683197401822 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683197401822*/
/*BEGIN w_1683304921878*/
#builder-sections [idd='w_1683304921878'] {background-color:var(--cor6) !important; }
/*END w_1683304921878*/
/*BEGIN image_1683208495262*/
#builder-sections #image_1683208495262 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683208495262*/
/*BEGIN image_1683539496997*/
#builder-sections #image_1683539496997 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683539496997*/
/*BEGIN w_1683043068781*/
#builder-sections [idd='w_1683043068781'] {background-color:var(--cor6) !important; }
/*END w_1683043068781*/
/*BEGIN image_1683035563362*/
#builder-sections #image_1683035563362 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683035563362*/
/*BEGIN features-v2_1683208424611*/
#builder-sections #features-v2_1683208424611 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683208424611 {height:auto !important;}#builder-sections #features-v2_1683208424611 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683208424611 i{background-size:100% !important;}#builder-sections #features-v2_1683208424611 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208424611 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208424611 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208424611{background-size: 100% !important;}
/*END features-v2_1683208424611*/
/*BEGIN features-v2_1683208424614*/
#builder-sections #features-v2_1683208424614 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683208424614 {height:auto !important;}#builder-sections #features-v2_1683208424614 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683208424614 i{background-size:100% !important;}#builder-sections #features-v2_1683208424614 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208424614 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208424614 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208424614{background-size: 100% !important;}
/*END features-v2_1683208424614*/
/*BEGIN features-v2_1683208424609*/
#builder-sections #features-v2_1683208424609 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683208424609 {height:auto !important;}#builder-sections #features-v2_1683208424609 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683208424609 i{background-size:100% !important;}#builder-sections #features-v2_1683208424609 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208424609 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208424609 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208424609{background-size: 100% !important;}
/*END features-v2_1683208424609*/
/*BEGIN features-v2_1683208424604*/
#builder-sections #features-v2_1683208424604 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1683208424604 {height:auto !important;}#builder-sections #features-v2_1683208424604 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1683208424604 i{background-size:100% !important;}#builder-sections #features-v2_1683208424604 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1683208424604 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1683208424604 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1683208424604{background-size: 100% !important;}
/*END features-v2_1683208424604*/
/*BEGIN image_1683190461709*/
#builder-sections #image_1683190461709 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683190461709*/
/*BEGIN w_1683207910442*/
#builder-sections [idd='w_1683207910442'] {background-color:var(--cor6) !important; }
/*END w_1683207910442*/
/*BEGIN image_1683207342711*/
#builder-sections #image_1683207342711 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683207342711*/
/*BEGIN image_1683207342725*/
#builder-sections #image_1683207342725 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683207342725*/
/*BEGIN image_1683207910444*/
#builder-sections #image_1683207910444 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683207910444*/
/*BEGIN w_1682692088982*/
#builder-sections [idd='w_1682692088982'] {background-color:var(--cor6) !important; }
/*END w_1682692088982*/
/*BEGIN w_1683190461699*/
#builder-sections [idd='w_1683190461699'] {background-color:var(--cor6) !important; }
/*END w_1683190461699*/
/*BEGIN textv2_1682692076585*/
#builder-sections #textv2_1682692076585 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1682692076585 .omw-sentence {padding:0px;}
/*END textv2_1682692076585*/
/*BEGIN button_1683035695180*/
#builder-sections #button_1683035695180 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683035695180 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683035695180 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683035695180 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683035695180*/
/*BEGIN textv2_1683190461704*/
#builder-sections #textv2_1683190461704 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683190461704 .omw-sentence {padding:0px;}
/*END textv2_1683190461704*/
/*BEGIN button_1683190461707*/
#builder-sections #button_1683190461707 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683190461707 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683190461707 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683190461707 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683190461707*/
/*BEGIN textv2_1683539497000*/
#builder-sections #textv2_1683539497000 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683539497000 .omw-sentence {padding:0px;}
/*END textv2_1683539497000*/
/*BEGIN w_1683642810361*/
#builder-sections [idd='w_1683642810361'] {background-color:var(--cor6) !important; }
/*END w_1683642810361*/
/*BEGIN textv2_1683642830492*/
#builder-sections #textv2_1683642830492 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642830492 .omw-sentence {padding:0px;}
/*END textv2_1683642830492*/
/*BEGIN button_1683642830497*/
#builder-sections #button_1683642830497 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683642830497 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683642830497 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683642830497 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683642830497*/
/*BEGIN image_1683642830499*/
#builder-sections #image_1683642830499 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683642830499*/
/*BEGIN w_1683642841904*//*END w_1683642841904*/
/*BEGIN button_1683539497004*/
#builder-sections #button_1683539497004 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1683539497004 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683539497004 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1683539497004 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683539497004*/
/*BEGIN image_1683642859524*/
#builder-sections #image_1683642859524 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683642859524*/
/*BEGIN textv2_1683642859529*/
#builder-sections #textv2_1683642859529 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642859529 .omw-sentence {padding:0px;}
/*END textv2_1683642859529*/
/*BEGIN image_1683642901676*/
#builder-sections #image_1683642901676 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1683642901676*/
/*BEGIN button_1683642901673*/
#builder-sections #button_1683642901673 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1683642901673 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683642901673 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1683642901673 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683642901673*/
/*BEGIN w_1683642903675*//*END w_1683642903675*/
/*BEGIN button_1683642859531*/
#builder-sections #button_1683642859531 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1683642859531 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1683642859531 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1683642859531 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1683642859531*/
/*BEGIN title_1683207342715*/
#builder-sections #title_1683207342715 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1683207342715 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1683207342715 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342715 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342715 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1683207342715 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1683207342715*/

/*BEGIN textv2_1683642901668*/
#builder-sections #textv2_1683642901668 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1683642901668 .omw-sentence {padding:0px;}

/*END textv2_1683642901668*/
